Subject: Re: linux-next: Tree for November 23

From: Rusty Russell <[email-masked]>
Date: Tue, 24 Nov 2009 09:24:54 +1030

On Tue, 24 Nov 2009 05:45:10 am Randy Dunlap wrote:
> On Mon, 23 Nov 2009 18:52:32 +1100 Stephen Rothwell wrote:
> 
> > Hi all,
> > 
> > Changes since 20091120:
> 
> 
> Hey rr,
> 
> This patch "param\:remove-useless-writable-charp.patch" has several typos
> that cause build errors in drivers/staging/.  I sent patches for these errors
> to gregkh but he couldn't apply them.  Please build STAGING (drivers/staging/)
> crap along with other build testing when you make changes.

Hi Randy,

    Fixed.  And I guess linux-next doesn't build staging?  Seems a fair call,
I should have done so.

Thanks,
Rusty.